@media screen and (min-width:1450px){.call-item .fa-font{padding-right:5px;}
}
@media screen and (max-width:1200px){.cart-desc-row{width:12%;}
.cart-desc-row-title{width:25%;}
}
@media screen and (max-width:1024px){#menuButton{position:fixed;}
#toTop{z-index:99;}
}
@media screen and (max-width:1200px){.catalog p{font-size:19px;}
.viewed .old-price{padding-left:0;}
.old-price, .act-price{font-size:14px;}
.row.footer p{font-size:19px;}
.row.footer span, .row.footer input{font-size:15px;}
.header ul li{padding-left:3px;padding-right:3px;}
}
@media screen and (max-width:1024px){.left-nav{display:none;}
.ajax-data{display:none!important;}
.conditions{display:none;}
.breadcrumbs{border-top:1px solid #e8e8e8;}
.finish-step p{width:100%;text-align:center;margin-top:20px;}
.finish-step > div{display:block;float:left;width:100%;text-align:center;}
.finish-step .btn.btn-inv{margin-top:10px;margin-left:0;width:100%;max-width:370px;}
#pdopage{margin-top:10px;}
#mse2_filters .drop_close{display:block;position:absolute;right:5px;top:0px;z-index:999;width:25px;height:25px;text-align:center;vertical-align:middle;line-height:22px;top:5px;margin:0;}
.dropdown-long{padding-top:30px;}
jdiv{display:none!important;}
}
@media screen and (max-width:1145px){.row.footer .nav-map li{margin-top:15px;}
#msMiniCart .menu-bar-item{display:none;}
/*.crumbs-filter div div{display:none;}*/
}
@media screen and (max-width:1024px){.seazon-lookbok{background-size:cover!important;background-position-x:40%!important;}
.brand-lookbok-text{margin-top:30px;}
.brand-lookbok-text-bottom{margin-top:30px;}
.views-catalog {
    display: none!important;
}
#mse2_sort {
	display: none;	

}
}
@media screen and (max-width:920px){.brand-lookbok-text{margin-bottom:30px;}
.brand-lookbok-text-bottom{margin-bottom:30px;}
.brand-lookbok-img{margin-bottom:20px;}
.brandlist{-webkit-column-count:3;-moz-column-count:3;column-count:3;}
}
@media screen and (max-width:845px){.cart-desc-row{width:100%;float:left;margin-bottom:10px;}
.cart-desc-row p{margin:0;}
.cart-desc-row-title{width:100%;}
.item .cart-desc-row .cart-desc_title{float:left;margin-bottom:0;margin-right:20px;}
.cart-desc-row-title .cart-desc_title:first-child{display:none;}
.cart-item-title{font-size:16px;}
.cart-desc-row .form-group{margin-bottom:0;}
.cart-row-count .cart-desc_title{display:none;}
.cart-row-price .cart-desc_title{display:none;}
.number{font-size:13px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding-bottom:5px;margin-top:10px;}
}
@media screen and (max-width:991px){.viewed .old-price{padding-left:14px;}
.header .container .row{justify-content:space-between;}
.modinstagram-image {max-width: 25%;}
.modInstagram {flex-flow: row wrap;}
}
@media screen and (max-width:768px){}
@media screen and (max-width:750px){.row.footer p{font-size:20px;}
.row.footer span, .row.footer input{font-size:17px;}
.row.footer span{padding-top:12px;}
.row.footer .social .soc-icon{font-size:25px;}
.catalog .numbering p{font-size:18px;}
.viewed p.item-name{font-size:20px;margin-bottom:10px;}
.old-price, .act-price{font-size:16px !important;}
.catalog p{font-size:22px;}
}
@media screen and (max-width:600px){.crumbs-filter p{padding:12px 25px 14px 0;}
#mse2_filters p:before{top:14px;}
#mse2_filters .dropdown{top:60px;width:100%;position:absolute;z-index:9990;}
.row.footer .subscribe{width:95%;}
.row.footer .subscribe input[type="text"]{width:50%;}
.row.footer .subscribe input[type="submit"]{float:right;}
.row.footer span, .row.footer p{padding-left:20px;padding-right:20px;text-align:center;}
body .mobile-menu-full p.close-mob-menu{right:70px;}
}
@media screen and (max-width:768px){
	.mse2_number_inputs {
		width:  100%;
		text-align: left;
	}
	.black-footer .contacts, .black-footer .social{text-align:center;}
.contacts ul, .social ul{margin:3px auto;}
.row.footer .nav-map{margin-top:30px;margin-bottom:30px;}
.row.footer span, .row.footer input{font-size:14px;}
#new-collection{margin-bottom:0;}
#brand-preview .long-brands{width:100%;}
#brand-preview .two-brands{width:100%;}
#brand-preview .center{margin:auto;}
.brand-block:first-child{margin-bottom:20px;}
.brand-block{margin-bottom:20px;}
.long-brands{margin-bottom:20px;}
#brands-list{display:none;}
.center.two-brands .brand-block, .right.two-brands .brand-block, .long-brands{opacity:1;animation:unset;}
.nav-map ul{padding:0;}
.card-product .left-images, .card-product .product-desc{width:100%;}
.zoomContainer{display:none;}
.product-one{margin-bottom:20px;}
.breadcrumbs{text-align:center;height:auto;}
.breadcrumbs .root-item{margin-top:6px;margin-bottom:3px;}
.breadcrumbs .present-item{margin-top:4px;margin-bottom:6px;}
#jivo_custom_widget{width:45px!important;height:45px!important;background-size:100%;right:5%!important;top:75%!important;}
}
@media screen and (max-width:500px){.card-product .slider-items{width:100%;margin-right:0;}
.card-product .image-prouct-container{margin-bottom:20px;}
.card-product .photos{display:inline-block;}
.card-product .photos li{display:inline-block;max-width:24%;}
.card-product .image-prouct-container{width:100%;}
.brandlist{-webkit-column-count:2;-moz-column-count:2;column-count:2;}
}
@media screen and (max-width:400px){
.product-one{width:100%;}
fieldset{padding:4px 7px;}
#jivo_custom_widget{top:73%!important;}
.brandlist{-webkit-column-count:1;-moz-column-count:1;column-count:1;}
.form-order-title {font-size: 20px;top: -32px;}
#msOrder{margin-top: 60px!important;}
}
@media screen and (max-width:321px){
    .menu-mobile-body{max-height:410px;}
.menu-mobile-footer{display:none;}
}
@media screen and (max-width: 600px) {
	/*
	#mse2_filters {
		display: none;
		overflow: auto;
		position: fixed;
		top: 0;
		z-index: 9999;
		background: #fff;
		left: 0;
		right: 0;
		bottom: 0;
	}
	#mse2_filters fieldset {
		position: initial;
		float: left;
		width: 100%;
		text-align: center;
		padding: 0;
	}
	#mse2_filters .filter_title {
		width: 100%;
	}
	#mse2_filters .dropdown {
		position: relative;
		top: 0;
	}
	#mse2_filters .dropdown label {
		width: 100%;
		cursor: pointer;
	}
	#mse2_filters .crumbs-filter div div {
		display: block;
	}
	.dropdown_size, .dropdown_filter_color {
	    -webkit-column-count: auto;
	    -moz-column-count: auto;
	    column-count: auto;
	    -o-column-count: auto;
	} */
	.close_filters {
		cursor: pointer;
	}
	.dropdown label {
		cursor: pointer;
	}
}
@media screen and (max-width: 600px) {
	.forder-popup__block--grey {
		padding: 15px 10px!important;
	}
}

@media screen and (max-width: 500px) {
	input.forder-popup__input {
		width: 100%!important;
	}
}

@media screen and (max-width: 1164px) {
	.right-confirm .btn-confirm {
		top:  20px;
	}
}